## org.eclipse.emf.importer.ecore
Class EcoreImporterApplication.PackageInfo

    java.lang.Object
      org.eclipse.emf.importer.ecore.EcoreImporterApplication.PackageInfo

Enclosing class:
  EcoreImporterApplication

    public static class EcoreImporterApplication.PackageInfo

extends java.lang.Object

Field Summary
`java.lang.String` `base`
`java.lang.String` `nsURI`
`java.lang.String` `prefix`

Constructor Summary
`EcoreImporterApplication.PackageInfo()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### nsURI

    public java.lang.String nsURI

### base

    public java.lang.String base

### prefix

    public java.lang.String prefix

Constructor Detail

### EcoreImporterApplication.PackageInfo

    public EcoreImporterApplication.PackageInfo()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.